﻿/*overlay-navigation-spacing*/
#ut-overlay-nav.ut-overlay-nav-top {
    padding-top: 110px;
}

/*overlay-custom*/
.ut-open-overlay-menu.ut-hamburger:hover {
    opacity: 0.3;
}

.ut-open-overlay-menu.ut-hamburger span, .ut-open-overlay-menu.ut-hamburger span::before, .ut-open-overlay-menu.ut-hamburger span::after {
    height: 2px;
}

    .ut-open-overlay-menu.ut-hamburger span::before, .ut-open-overlay-menu.ut-hamburger span::after {
        width: 100%;
    }

#ut-overlay-nav ul > li {
    font-family: ralewaysemibold;
}

#ut-overlay-nav ul.sub-menu > li {
    letter-spacing: normal;
}

/*overlay-search*/
#ut-header-search-suggestion-left h3 {
    color: rgba(255, 255, 255, 1)
}

#ut-header-search-suggestion-left p {
    color: rgba(255, 255, 255, 0.6)
}

#ut-header-search-suggestion-right h3 {
    color: rgba(255, 255, 255, 1)
}

#ut-header-search-suggestion-right p {
    color: rgba(255, 255, 255, 0.6)
}


